.gallery-wrapper{display:flex;flex-direction:column;}
.detail-gallery-big-slider-main{order:-1;}
.detail-gallery-big-slider-main .swiper-button-prev,
.detail-gallery-big-slider-main .swiper-button-next{border:1px solid #ececec;background:#ececec;}
.gallery__thumb-wrapper .gallery__item{max-width:100px;height:100px;}
.detail-gallery-big-slider .detail-gallery-big__item{display:flex;align-items:center;justify-content:center;}
.detail-gallery-big-slider .detail-gallery-big__item img{display:block;max-width:100%;max-height:500px;}
.gallery-slider-thumb__container .gallery__item{display:flex;align-items:center;justify-content:center;}
.gallery-slider-thumb__container .gallery__item img{display:block;max-width:100%;}
.product-info.product-info--type2 > .flexbox > .product-detail-gallery .product-detail-gallery__container{padding-top: 0rem;}
.detail-gallery-big-slider-thumbs{padding-top: 4.133rem;}
#navigation{padding-top:10px;}
.topic{margin-bottom:0px !important;padding-bottom:10px !important;padding-top: 10px !important;}
.item-article{margin-top:10px;color:#999;font-size:12px;}
.gallery-wrapper{flex-direction:row;width:100%;}
.detail-gallery-big-slider-thumbs{padding-top:0px;order:-1;width:20%;padding-left:0px;}
.detail-gallery-big-slider-main{order:0;position:relative;width:80%;}
.gallery__thumb-wrapper{flex-direction:column;}
.product-detail-gallery__container{padding-left:0px !important;}
.product-view--mix .product-info .stickers{left:15%;}
.tab-pane.active{display:flex !important;width:100%;flex-direction:column;}
.ordered-block{order:-1;margin-top:0px !important;}
.product-container .product-view--mix .product-info-wrapper{border:0px;display:flex;width:100%;gap:10px;height:540px;}
.product-info{border:1px solid #ececec;width:80%}
.analog-items-block{border:1px solid #ececec;width:20%;padding:15px 15px;box-sizing:border-box;height:100%;overflow:hidden;}
.analog-items-block .swiper{height:100%;}
.analog-items-block_name{font-weight:bold;font-size:1.1em;text-align:center;margin-bottom:10px;}
.analog-items-block .swiper-button-prev, 
.analog-items-block .swiper-button-next {border: 1px solid #ececec;background: #ececec;}
.analog-items-elm{display:flex;flex-direction:column;gap: 8px;}
.analog-items-elm img{max-width:100px !important;margin:0px auto !important;}
.analog-items-elm .elm-name{font-size:12px;line-height:12px;}
.analog-items-elm .elm-price{color:#000;font-size:14px;line-height:14px;font-weight:bold;}
.analog-items-elm .item-stock .value{font-size:11px;}
.analog-items-elm .pricenstock{display:flex;gap:8px;align-items:baseline;justify-content:space-between;}
.analog-items-block .swiper-button-prev{position: absolute;top: 0px;left: 50%;transform: translate(-50%, -103%) rotate(90deg);}
.analog-items-block .swiper-button-next{position: absolute;left: 50%;top: 100%;transform: translate(-50%, 3%) rotate(90deg);}
.analog-items-block:hover .swiper-button-prev{transform: translate(-50%, 50%) rotate(90deg);}
.analog-items-block:hover .swiper-button-next{transform: translate(-50%, -100%) rotate(90deg);}
.analog-items-block .btn{padding:6px 21px 5px;}
.ordered-block.goods{margin-top:3.133rem !important;}
.recomendation-elm{display:flex;flex-direction:column;padding:25px;box-sizing:border-box;border:1px solid rgba(236,236,236);gap:14px;height:auto !important;}
.recomendation-elm .image{height:170px;}
.recomendation-elm .image img{display:block;height:100%;width:auto;margin:auto;}
.recomendation-elm .elm-name{font-size: 0.933em;color:#000;font-weight:bold;display: -webkit-box; -webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.recomendation-elm .art{color:#999;font-size: 0.8em;line-height: 1.692em;margin-top: 6px;}
.recomendation-elm .btn{margin-top:auto;}
.ordered-block.recomendation .swiper-button-prev,
.ordered-block.recomendation .swiper-button-next{border: 1px solid #ececec;background: #ececec;}
.ordered-block.recomendation .swiper-button-prev{left:-40px;}
.ordered-block.recomendation .swiper-button-next{right:-40px;}
.ordered-block.recomendation:hover .swiper-button-prev{left:10px;}
.ordered-block.recomendation:hover .swiper-button-next{right:10px;}
.ordered-block.recomendation .swiper-button-prev:hover{background:var(--theme-base-color);}
.ordered-block.recomendation .swiper-button-next:hover{background:var(--theme-base-color);}
.arrow_scroll .nav.nav-tabs{display:flex;}
.arrow_scroll .nav.nav-tabs .alwaysfirst{order:-2;}
.arrow_scroll .nav.nav-tabs .alwayssec{order:-1;}

.offer-props{display:flex;gap:20px;flex-direction:column;width:100%;margin-top:20px;}
.offer-props-elm{display:flex;flex-direction:column;width:100%;gap:10px;}
.offer-props-elm p{margin-bottom:0px;font-weight:bold;}
.offer-props-list{display:flex;gap:6px;flex-wrap:wrap;}
.offer-props-list a{padding: 5px 15px;border-radius: 50px;border: 1px solid #eeeeee;box-sizing: border-box;font-size: 12px;font-weight: bold;}

.product-container .product-info{padding:16px;}
.product-container .product-view--mix .product-info{padding-bottom:16px;}
.product-container .bottom-info-wrapper{margin-top:1rem;}

.tab-pane-list{display:none;}
.tab-pane-list.active{display:block;}

.titletab{display:flex;margin-bottom:40px;gap:30px;align-items:center;}
.titletab .titlemore{padding:0px;}
.titletab .tabs{margin-bottom:0px;}
.titletab .tabs .nav-tabs li{background:transparent;}
.titletab .tabs .nav-tabs li a{padding: 8px 15px;color: #d75600 !important;border: 1px solid #d75600;border-radius: 50px;background: #fff;font-size:12px;}
.titletab .tabs .nav-tabs li a:hover{color:#fff !important;background:#d75600;border: 1px solid #d75600;}
.titletab .tabs .nav-tabs li.active:after{content:"";display:none;}
.titletab .tabs .nav-tabs li.active a{color:#fff !important;background:#d75600;border: 1px solid #d75600;}
.ordered-block.goods .bottom_nav{display:none;}

@media screen and (max-width: 1024px) {
	.product-container .product-view--mix .product-info-wrapper{flex-direction:column;}
	.product-container .product-view--mix .product-info{width:100%;}
	.analog-items-block{width:100%;}

	.analog-items-block .swiper-button-next{display:none;}
	.analog-items-block .swiper-button-prev{display:none;}
	.arrow_scroll .nav.nav-tabs{min-width:auto !important;}
	.arrow_scroll{overflow-x:auto !important;}

	.titletab{flex-direction:column;}
	.titletab .tabs .nav-tabs{display:flex;flex-wrap:wrap;}
}